Subject: Re: linux-next: net/wireless/wireless-current tree build warning

From: David Miller <[email-masked]>
Date: Mon, 07 Dec 2009 15:19:18 -0800 (PST)

From: Stephen Rothwell <[email-masked]>
Date: Tue, 8 Dec 2009 09:59:31 +1100

> Hi John,
> 
> On Mon, 7 Dec 2009 17:32:37 -0500 "John W. Linville" <[email-masked]> wrote:
>>
>> I've just merged such a patch...thanks!
> 
> Ah, thanks.  I will still apply it as a merge fix for the net tree until
> Dave merges your tree again.

I haven't touched my tree in a few days since I'm still
waiting for Linus to pull my tree in.

Once that happens we'll sort out these merge issues.

Thanks!